Subject: Re: Recovering data from disks...

From: "Dwight K. Elvey" <[email-masked]>
Date: Wed Mar 26 16:07:00 2003

>From: "Jim Donoghue" <[email-masked]>
>
>I have several 5 1/4" *hard-sectored* floppy disks. These are in some
>proprietary format, they are read by a controller that consists of a Z80
>CPU, an EPROM, and some TTL chips. All this thing does is read the
>entire contents of the disk, outputting the data in parallel format over
>a ribbon cable. This is used to load CPU microcode into static RAMS.
>I want to be able to read the data from the disks, as I no longer have
>the controller/drive (or the mainframe it came from.)
>Any ideas?
>-- 
>Jim Donoghue
>Smithy Co.
>(734) 913-6700
>

Hi
 Get something like an EZKIT-lite from Analog Devices.
These are proto typing boards for their DSP chips. These
processors are fast enough to bit bang the data from
floppies. You use one of the digital input lines.
Once you determine the encoding method, you can look
for the directory area or what ever.
Dwight